AdvancedOption_DisplayName_Option=Bundle tracker
AdvancedOption_DisplayName_OptionPanel=Bundle tracker
AdvancedOption_Keywords_Option=Bundle tracker
AdvancedOption_Keywords_OptionPanel=Bundle tracker,Bundle, Tracker, Translate

BundleTrackerOptionPanel.removeLangButton.text=<
BundleTrackerOptionPanel.languagePanel.border.title=Languages
BundleTrackerOptionPanel.addLangButton.text=>
